MyBB 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2117197 漏洞类型 跨站脚本
发布时间 2020-08-10 更新时间 2020-08-14
CVE编号 CVE-2020-15139 CNNVD-ID CNNVD-202008-394
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202008-394
|漏洞详情
MyBB(MyBulletinBoard)是MyBB团队的开发的一套用PHP和MySQL开发的免费且基于Web的论坛软件。该软件具有简单易用、支持多国语言、可扩展等特点。 MyBB 1.8.24之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:CONFIRM

链接:https://github.com/mybb/mybb/security/advisories/GHSA-37h7-vfv6-f8rj


来源:MISC

链接:https://mybb.com/versions/1.8.24/


来源:MISC

链接:https://github.com/mybb/mybb/commit/37ad29dcd25489a37bdd89ebac761f22492558b0


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-15139